.banner_bg {
    width: 100%;
    height: 400px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.current {
    width: 100%;
    background-color: #f4f4f4;
    height: auto;
    padding: 5px 0;
}

.Con_cen {
    width: 1200px;
    margin: 20px auto;
}

.banner_bg {
    width: 100%;
    height: 200px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.visits {
    padding: 10px 20px;
    text-align: right;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    position: absolute;
    bottom: 0;
}

.photoList {
    margin: 20px auto;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.photoList li {
    width: 300px;
    height: 200px;
    display: inline-block;
    margin: 10px 20px;
}

.photoList li img {
    width: 100%;
    height: 100%;
}

.bigImg {
    width: 500px;
    height: auto;
    padding: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    position: fixed;
    left: 50%;
    top: 5%;
    margin-left: -250px;
    display: none;
    z-index: 999;
}

.bigImg p {
    width: 100%;
    text-align: right;
    font-weight: bold;
    cursor: pointer;
}

.bigImg p span:hover {
    font-weight: bold;
}

.bigImg img {
    width: 100%;
    height: auto;
}

.newStyle .photoList li {
    width: 40%;
    height: auto;
    margin: 10px auto;
}

.newStyle .visits {
    font-size: 25px;
}

.newStyle .current {
    display: none;
}

@media only screen and (max-width: 1000px) {
    .current {
        display: none;
    }

    .banner_bg {
        height: 150px;
    }

    .Con_cen {
        width: 100%;
        margin: 20px auto;
    }

    .photoList li {
        width: 40%;
        height: auto;
        margin: 10px auto;
    }

    .visits {
        text-align: center;
    }
}

@media only screen and (max-width: 500px) {
    .photoList li {
        width: 100%;
        height: auto;
        margin: 10px auto;
    }

}
